
.eventoMargine {
	border: 0px solid red;
	padding-top: 8px;
	padding-bottom: 8px;
	overflow: hidden;
	margin-bottom: 8px;
}

.product_img{
	width: 190px;
	float: left;
	border: 1px solid #CCCCCC;
}

.product_img  img{
	width: 180px;
	
	margin-top: 5px;
	margin-left: 5px;
}

.product_caption{
	float: left;
	margin-left: 8px;
	width: 390px;
}

.titolo{
	font-size: 95%;
	margin-bottom: 5px;
	font-weight: bold;
	
}

.strillo{
	border: 0px solid red;
	font-size: 90%;
	line-height: 1.3;
	text-align: justify;
	color: #333333;
	margin-top: 8px;
	margin-bottom: 4px;
}

.strillo p{
	margin: 0px;
}

.info{
	margin-top: 8px;
	overflow: hidden;
}

.data-uimg{
	float: left;
	padding-top: 6px;
	
}

.data-uimg::before {
    position: absolute;
    content: 'today';
	font: 120 18px/18px 'Material Icons';
    color: #666666;
    z-index: 0;
    margin-left: 0px !important;
    margin-top: -3px !important;
}

.data-uimg div {
    padding-top: 0px;
    margin-left: 20px;
    color: #666666;
	font-size: 80%;
}

.card-luogo{
	float: left;
	padding-top: 4px;
	padding-left: 8px;
}

.card-luogo::before {
    position: absolute;
    content: 'place';
    /*content: '\e55f';*/
    font: 120 22px/18px 'Material Icons';
    color: #666666;
    z-index: 0;
    margin-left: 0px !important;
    margin-top: -3px !important;
}

.card-luogo div {
    padding-top: 0px;
    margin-left: 20px;
    color: #666666;
	font-size: 80%;
}

.card-categoria{
	float: right;
}

/*COLORI CATEGORIE*/

.Elist .list-categoria span.categoria_default,
.list .list-categoria span.categoria_default,
.card-categoria span.categoria_default {
    background: #ffffff;
    border: 1px solid #cccccc;
    color: #cccccc;
	padding: 2px 8px;
	margin-left: 8px;
	
}

/*#myForli MANIFESTAZIONI*/
.Elist .list-categoria span.categoria_45,
.list .list-categoria span.categoria_45,
.card-categoria span.categoria_45,
.Elist .list-categoria span.categoria_18,
.list .list-categoria span.categoria_18,
.card-categoria span.categoria_18 {
    background: #ffffff;
    border: 1px solid #0c65d5 !important;
    color: #0c65d5 !important;
}

.fc-event.categoria_45{
	background: #0c65d5;
    border: 1px solid #0c65d5 !important;
    color: #FFFFFF !important;
}

/* #myforli CINEMA E VIDEO*/

.Elist .list-categoria span.categoria_46,
.list .list-categoria span.categoria_46,
.card-categoria span.categoria_46,
.Elist .list-categoria span.categoria_11,
.list .list-categoria span.categoria_11,
.card-categoria span.categoria_11 {
    background: #ffffff !important;
    border: 1px solid #c9091d !important;
    color: #c9091d !important;
}

.fc-event.categoria_46{
	background: #c9091d;
    border: 1px solid #c9091d !important;
    color: #FFFFFF !important;
}

/* #myforli TEATRO*/
.Elist .list-categoria span.categoria_47,
.list .list-categoria span.categoria_47,
.card-categoria span.categoria_47 {
    background: #FFFFFF !important;
    border: 1px solid #009864 !important;
    color: #009864 !important;
}

.fc-event.categoria_47{
	background: #009864;
    border: 1px solid #009864 !important;
    color: #FFFFFF !important;
}

/* #myForli MUSICA*/
.Elist .list-categoria span.categoria_48,
.list .list-categoria span.categoria_48,
.card-categoria span.categoria_48,
.Elist .list-categoria span.categoria_3,
.list .list-categoria span.categoria_3,
.card-categoria span.categoria_3 {
    background: #FFFFFF !important;
    border: 1px solid #942190 !important;
    color: #942190 !important;
}

.fc-event.categoria_48{
	background: #942190;
    border: 1px solid #942190 !important;
    color: #FFFFFF !important;
}

/* #myforli MOSTRE*/
.Elist .list-categoria span.categoria_49,
.list .list-categoria span.categoria_49,
.card-categoria span.categoria_49,
.Elist .list-categoria span.categoria_19,
.list .list-categoria span.categoria_19,
.card-categoria span.categoria_19 {
    background: #FFFFFF !important;
    border: 1px solid #FFCC33 !important;
    color: #FFCC33 !important;
}

.fc-event.categoria_49{
	background: #FFCC33;
    border: 1px solid #FFCC33 !important;
    color: #600 !important;
}

/* #myForli INCONTRI*/
.Elist .list-categoria span.categoria_50,
.list .list-categoria span.categoria_50,
.card-categoria span.categoria_50 {
    background: #FFFFFF !important;
    border: 1px solid #FF0033 !important;
    color: #FF0033 !important;
}

.fc-event.categoria_50{
	background: #FF0033;
    border: 1px solid #FF0033 !important;
    color: #FFFFFF !important;
}


/* #myForli EVENTI ISTITUZIONALI*/
.Elist .list-categoria span.categoria_51,
.list .list-categoria span.categoria_51,
.card-categoria span.categoria_51,
.Elist .list-categoria span.categoria_22,
.list .list-categoria span.categoria_22,
.card-categoria span.categoria_22 {
    background: #ffffff !important;
    border: 1px solid #00a4ea !important;
    color: #00a4ea !important;
}

.fc-event.categoria_51{
	background: #00a4ea;
    border: 1px solid #00a4ea !important;
    color: #FFFFFF !important;
}


/* #myforli SPORT E GIOCHI*/
.Elist .list-categoria span.categoria_52,
.list .list-categoria span.categoria_52,
.card-categoria span.categoria_52,
.Elist .list-categoria span.categoria_13,
.list .list-categoria span.categoria_13,
.card-categoria span.categoria_13 {
    background: #ffffff !important;
    border: 1px solid #fd6500 !important;
    color: #fd6500 !important;
}

.fc-event.categoria_52{
	background: #fd6500;
    border: 1px solid #fd6500 !important;
    color: #FFFFFF !important;
}

/* #myForli FIERE E MERCATI */
.Elist .list-categoria span.categoria_53,
.list .list-categoria span.categoria_53,
.card-categoria span.categoria_53,
.Elist .list-categoria span.categoria_16,
.list .list-categoria span.categoria_16,
.card-categoria span.categoria_16 {
    background: #FFFFFF !important;
    border: 1px solid #FF00CC !important;
    color: #FF00CC !important;
}

.fc-event.categoria_53{
	background: #FF00CC;
    border: 1px solid #FF00CC !important;
    color: #FFFFFF !important;
}



/* #myForli VISITE GUIDATE */
.Elist .list-categoria span.categoria_54,
.list .list-categoria span.categoria_54,
.card-categoria span.categoria_54 {
    background: #FFFFFF !important;
    border: 1px solid #6600CC !important;
    color: #6600CC !important;
}

.fc-event.categoria_54{
	background: #6600CC;
    border: 1px solid #6600CC !important;
    color: #FFFFFF !important;
}

/* #myForli SAGRE E FESTE */
.Elist .list-categoria span.categoria_55,
.list .list-categoria span.categoria_55,
.card-categoria span.categoria_55 {
    background: #FFFFFF !important;
    border: 1px solid #CC9900 !important;
    color: #CC9900 !important;
}

.fc-event.categoria_55{
	background: #CC9900;
    border: 1px solid #CC9900 !important;
    color: #FFFFFF !important;
}


/* #myForli MOSTRE*/
/*.fc-event.categoria_49,
.Elist .list-categoria span.categoria_49,
.list .list-categoria span.categoria_49,
.card-categoria span.categoria_49,
.Elist .list-categoria span.categoria_24,
.list .list-categoria span.categoria_24,
.card-categoria span.categoria_24 {
    background: #FFFFFF !important;
    border: 1px solid #ff0000 !important;
    color: #ff0000 !important;
}*/


/* PAGINAZIONE */

.divPagination{
	border: 0px solid red;
	margin-top: 20px;
	text-align: center;
}

#pagination {
    display: inline-block;
    margin-bottom: 1.75em;
}


.pagination {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}


#pagination li {
    display: inline-block;
	margin: 0px;
}

dl, ol, ul {
    margin: 0px;
	margin-top: 0;
    margin-bottom: 1rem;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-bottom-left-radius: .25rem;
    border-top-left-radius: .25rem;
}

.pagination-sm .page-item:last-child .page-link {
    border-bottom-right-radius: .2rem;
    border-top-right-radius: .2rem;
}

.page-item.disabled .page-link {
    color: #636c72;
    pointer-events: none;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.page-link:focus, .page-link:hover {
    color: #014c8c;
    text-decoration: none;
    background-color: #eceeef;
    border-color: #ddd;
}

.page-link:focus, .page-link:hover {
    color: #014c8c;
    text-decoration: none;
    background-color: #eceeef;
    border-color: #ddd;
}

.pagination-sm .page-item:first-child .page-link {
    border-bottom-left-radius: .2rem;
    border-top-left-radius: .2rem;
}

.pagination-sm .page-link {
    padding: .25rem .5rem;
    font-size: .800rem;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px !important;
    line-height: 1.25;
    color: #0275d8;
    background-color: #fff;
    border: 1px solid #ddd;
        border-top-color: rgb(221, 221, 221);
        border-right-color: rgb(221, 221, 221);
        border-bottom-color: rgb(221, 221, 221);
        border-left-color: rgb(221, 221, 221);
}


/* INPUT RICERCA */

.searchCampi {
	border: 0px solid red;
	margin-top: 8px;
	margin-bottom: 8px;
	overflow: hidden;
}

.form-control {
    float: left;
	width: 21%;
	margin-right: 10px;
	display: block;
    /*width: 100%;*/
    padding: .275rem .55rem;
    font-size: 0.9rem;
    line-height: 1.5;
    color: #666666;/*#495057;*/
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}




.searchButton{
	float: right;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-sm {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-light:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}


.ui-datepicker{
	z-index: 4 !important;
}


/*------------ ALLERTE ----------------------*/

.fw-feed-item {
    margin: 0;
    padding: 20px 0;
    clear: both;
    border-bottom: 1px dashed #CCCCCC;
}

span.fw-feed-item-title{
	margin: 0 2px 0 0;
	padding: 0 2px 0 0;
	color: #841b05;
	line-height: 1.5;
	font-size: 16px;
	overflow: hidden;
	display: block;
}

span.fw-feed-item-title a,
span.fw-feed-item-title a:hover{
	text-decoration: none;
	color: #841b05;
}

span.fw-feed-item-date {
    margin: 0px 0 5px 0;
    padding: 0;
    font-size: 12px;
    color: #505659;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}


span.fw-feed-item-description {
    margin: 0 2px 0 0;
    padding: 0 2px 0 0;
    color: #505659;
    word-wrap: break-word;
    line-height: 1.5;
    font-size: 12px;
    overflow: hidden;
    display: block;
    text-align: justify;
}


/*sistema con tabella Oggi/Domani*/

table.tabellaAllertaHome {
	border-collapse: collapse;
	border: 1px solid # e1e1e1;
	width: 500px;
	text-align: left;
	text-transform: uppercase;
}

table.tabellaAllertaHome th {
    background-color: #C8CCCE;
	border: 1px solid #e1e1e1;
	padding: 6px 8px;
}

table.tabellaAllertaHome td {
    
	padding: 6px 8px;
}

td.fenomeno{
	background-color: #F4F4F4;
	border: 1px solid #e1e1e1;
}

td.green{
	width: 25%;
	background-color: #009E73;
	border: 1px solid #e1e1e1;
	color: #333333;
}

td.yellow{
	width: 25%;
	background-color: #EFF200;
	border: 1px solid #e1e1e1;
	color: #333333;
}

td.orange{
	width: 25%;
	background-color: #E69F00;
	border: 1px solid #e1e1e1;
	color: #333333;
}

td.red{
	width: 25%;
	background-color: #BD0026;
	border: 1px solid #e1e1e1;
	color: #333333;
}



#boxes {
/*	width: 100%;
	height: 220px;
	padding: 0 5px;
	list-style: none;
	position: absolute;
	top: 50%;
	left: 50%;
	background: #000;
	border-radius: 10px;*/
	display: none;
}
/*
#boxes li {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 5px;
	position: relative;
	top: 5px;
}

#boxes li div.box {
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-size: 2em;
	color: #fff;
	background: #d34545;
	border-radius: 6px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
	cursor: pointer;
}
*/
#loadingDiv {
	
	position: relative;
	top: 5%;
	left: 50%;
	width: 32px;
	height: 32px;
	display: none;
}

#pagination{
	clear: both !important; 
}

#formid_corpoContenuti .pagination li{
	padding: 0px !important;
}
#formid_corpoContenuti .pagination li a{
	color: #990000 !important;
}
#formid_corpoContenuti .pagination li.disabled a{
	color: #999999 !important;
}

#formid_corpoContenuti .pagination li.active a{
	color: #ffffff !important;
}

#formid_corpoContenuti .pagination li a:hover{
	text-decoration: none !important;
}

.pagination .page-link {
    padding: .25rem .5rem;
    font-size: .800rem;
}

.pagination .page-item:last-child .page-link {
    border-bottom-right-radius: .2rem;
    border-top-right-radius: .2rem;
}

/* Elenco telefonico Forli */



.elencoAlfabeto{
	padding-bottom: 15px;
	padding-left: 15px;
}

#formid_corpoContenuti .elencoAlfabeto  li {
    margin-left: 0px !important;
    padding: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

ul.elencoAlfabeto li{
	display: inline;
	margin-left: 5px !important;
	padding: 0px !important;
    list-style: none;
}

#formid_corpoContenuti .elencoAlfabeto a{
	color: #990000 !important;
}

#formid_corpoContenuti .elencoAlfabeto a.active{
	color: #fff !important;
}

#formid_corpoContenuti .elencoAlfabeto a:hover{
	color: #990000 !important;
	border: 1px solid #dddddd;
	background-color: #F5F5F5;
	text-decoration: none !important;
}

ul.elencoAlfabeto li a.iniz{
	
	
	padding: .20rem .5rem;
	font-size: .800rem;
	margin-left: -1px !important;
	border: 1px solid #dddddd;
}

ul.elencoAlfabeto li a.active{
	
	background-color: #0275d8;
	border-color: #0275d8;
}



.guidaTelefonica thead td{
	font-weight: bold;
	padding: 3px 8px;
}

.guidaTelefonica tbody td{
	
	padding: 3px 8px;
}


/****** ATTENZIONE *******/

.eventoMargine.newsCovid19{
	/*padding-top: 8px !important;*/
	padding-bottom: 8px !important;
	background-color: #FcFcFc;
	font-size: 13px;
}

.eventoMargine.newsCovid19 .product_caption{
	padding-top: 10px;
	text-align: justify;
}

.eventoMargine.newsCovid19 .product_img{
	border: none !important;
}


